#menu{width:12em;background:#eee;}
#menu ul{list-style:none;margin:0;padding:0;}
#menu a, #menu h2{font:bold 11px/16px arial, helvetica, sans-serif;display:block;border-width:1px;border-style:solid;border-color:#ccc #888 #555 #bbb;margin:0;padding:2px 3px;}
#menu h2{color:#fff;background:#000;text-transform:uppercase;}
#menu a{color:#000;background:#efefef;text-decoration:none;}
#menu a:hover{color:#a00;background:#fff;}
#menu li{position:relative;}
#menu ul ul ul{position:absolute;top:0;left:100%;width:100%;}
div#menu ul ul ul,
div#menu ul ul li:hover ul ul{display:none;}
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul{display:block;}
<!--[if IE]>
<style type="text/css" media="screen">
body{behavior:url(csshover.htc);font-size:100%;}
#menu ul li{float:left;width:100%;}
#menu ul li a{height:1%;}
#menu a, #menu h2{font:bold 0.7em/1.4em arial, helvetica, sans-serif;}
</style>
<![endif]-->